<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/dashboard.css">
    <link rel="stylesheet" href="styles/dashboard-big.css" media="screen and (min-width: 600px)">
    <title>Fotos</title>
</head>
<body>
    <header>
        <label for="hamburger"></label>
        Fotos
    </header>
    <input type="checkbox" id="hamburger">
    <nav>
        <div class="filter-header">
            <span>Filtros</span>
            <label for="hamburger"></label>
        </div>
        <ul>
            <li>
                <label>
                    <input type="checkbox" data-filter="gender">
                    <span>Género</span>
                </label>
                <ul>
                    <li>
                        <label>
                            <input type="radio" name="gender" value="female">
                            <span>Femenino</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="radio" name="gender" value="male">
                            <span>Masculino</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="radio" name="gender" value="genderless">
                            <span>Sin género</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="radio" name="gender" value="unknown">
                            <span>Desconocido</span>
                        </label>
                    </li>
                </ul>
            </li>
            <li>
                <label>
                    <input type="checkbox" data-filter="status">
                    <span>Estado</span>
                </label>
                <ul>
                    <li>
                        <label>
                            <input type="radio" name="status" value="alive">
                            <span>Vivo</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="radio" name="status" value="dead">
                            <span>Muerto</span>
                        </label>
                    </li>
                    <li>
                        <label>
                            <input type="radio" name="status" value="unknown">
                            <span>Desconocido</span>
                        </label>
                    </li>
                </ul>
            </li>
        </ul>
    </nav>
    <main id="main"></main>
    <script src="js/dashboard.js"></script>
</body>
</html>
